+++
weight = 0
title = "Chci učit online"
description = "Zabezpečit kvalitní on-line výuku v&nbsp;době povinně nařízeného distančního vzdělávání může být nejen velmi složité, ale i&nbsp;stresující. A&nbsp;to jak pro akademické pracovníky, sedící na jedné straně monitoru, tak pro studenty, sedící na straně protější. Z&nbsp;tohoto důvodu Vám níže nabízíme soubor odkazů na aplikace, jež doporučujeme využívat ke vzájemné komunikaci (synchronní/asynchronní), k&nbsp;různým způsobům vedení e-learningu a&nbsp;k odkazování na informační prameny / zdroje."

[extra]
indexnav = true
mainimage = "uceni.jpg"
softwarelist = true
articlelist = true
filters = true
+++

### Jak učit online?

Především s&nbsp;chutí a pochopením. K&nbsp;orientaci v&nbsp;oblasti on-line, distančního nebo hybridního vzdělávání lze dohledat řadu zdrojů, nicméně zkusme mít alespoň pro začátek na paměti níže uvedené zásady, které připravila Odborná skupina pro distanční vzdělávání:

- **Bezpečí.** Mysleme na příjemné a bezpečné prostředí výuky.
- **Jednoduchost.** V&nbsp;jednoduchosti je síla. Používejme nekomplikované a snadno oboustranně osvojitelné nástroje, které od studentů vyžadují aktivitu a nám šetří čas při přípravě výuky.
- **Pořádek.** Není podstatné, jaký nástroj pro komunikaci a výuku používáme. Mějme v&nbsp;něm ale pořádek a udržujme jej přehledný, dodržujeme v&nbsp;něm pravidla. „Pořádek dělá přátele...“
- **Odpovědnost.** Využívejme možnosti spolupráce mezi studenty, důvěřujme jim, přenechme jim část odpovědnosti za průběh výuky, její asynchronní část nebo její hodnocení.
- **Spolupráce.** Pokud něco nefunguje nebo si nejsme jisti, zeptejme se kolegů nebo studentů. Hledejme společná řešení, pomáhejme si.
- **Záloha.** Mějme plán B (a C), když se něco pokazí.
- **Aktivní učení.** Využívejme možnosti synchronní a asynchronní komunikace, zkusme zkrátit čas „přímé výuky“, kdy jen mluvíme a mluvíme.
- **Zpětná vazba.** Zjišťujme během výuky i po ní, jak si se studenty rozumíme. Získání zpětné vazby je v&nbsp;on-line světě jednoduché a efektivní.
- **Hodnocení.** Zkoušejme různé formy průběžného i závěrečného hodnocení, sebehodnocení i vzájemného hodnocení. Dávejme studentům více možností, jak úkoly splnit.
- **Přiměřenost.** Méně je někdy více. Dávejme studentům přiměřené množství úkolů a materiálů ke studiu.
- **Dostupnost.** Mysleme i na studenty, kteří se nemohli připojit z&nbsp;technických, zdravotních nebo jiných důvodů. Dávejme i jim možnost pracovat na úkolech, vzdělávat se spolu s&nbsp;námi.
- **Rozmanitost.** Objevujme nové možnosti a nástroje, naše schopnost dosáhnout výukových cílů tak poroste. Rozmanitost jde ruku v&nbsp;ruce s&nbsp;motivací.
- **Autenticita.** Buďme sami sebou.

Přesun do online prostředí s&nbsp;sebou nese i svá rizika. Doporučujeme proto [text od Národního úřadu pro kybernetickou a informační bezpečnost](https://nukib.cz/cs/infoservis/aktuality/1645-podpurne-materialy-k-zabezpeceni-videokonferenci/).


### Jak zkoušet online?

V&nbsp;návaznosti na průběžně aktualizovaná doporučení i nařízení rektorátních oddělení UK si Vás dovolujeme v&nbsp;oblasti distančního zkoušení odkázat na univerzitní web [Karlovka online](https://karlovkaonline.cz), konkrétně na pasáž [Chci zkoušet](https://karlovkaonline.cz/chci-zkouset/).

Obzvláště je nutné dodržovat procedury spjaté se státními zkouškami:

- [Obecná pravidla přípravy a průběhu státní zkoušky](https://karlovkaonline.cz/chci-zkouset/statni-zaverecna-zkousky-obhajoba-zaverecne-prace/obecna-pravidla-pripravy-a-prubehu-statni-zkousky/)
- [Specifikace pro nahrávání a uložení audio/video záznamu státní zkoušky](https://karlovkaonline.cz/chci-zkouset/technicke-komptence-a-kyberbezpecnost/specifikace-pro-nahravani-a-ulozeni-audio-video-zaznamu-statni-zkousky/)
- [Použití aplikace OBS Studio na nahrávání záznamů distančních státnic](https://karlovkaonline.cz/chci-zkouset/technicke-komptence-a-kyberbezpecnost/pouziti-aplikace-obs-studio-na-nahravani-zaznamu-distancnich-statnic/)
- [Evidence zánamů distančních státnic v&nbsp;ESSS UK](https://karlovkaonline.cz/chci-zkouset/technicke-komptence-a-kyberbezpecnost/evidence-zaznamu-distancnich-statnic-v-esss-uk/)

