+++
title = "Powerpoint jinak (a lépe) – Nearpod"

[extra]
author = "Mgr. Tomáš Klinka, Ph.D."
+++

<div class="twocolumn">
<div>

![Úvodní obrazovka](uvodni-obrazovka.jpg)

</div>
<div>

Vizualizace výukového obsahu je jedním z&nbsp;hlavních didaktických postupů, které při distanční výuce používáme. Sama o&nbsp;sobě ale jistě nestačí. K&nbsp;aktivnímu učení je potřeba studentům nabízet příležitosti, při kterých mohou s&nbsp;učebním obsahem „vstupovat do kontaktu“. Nearpod je jedním z&nbsp;nástrojů, které takovou organizaci výuky umožňují.

</div>
</div>

Nearpod, který lze využívat zdarma v&nbsp;plném rozsahu po zaregistrování na stejnojmenné webové stránce, je zástupcem webových nástrojů s&nbsp;příponou 2.0. To znamená, že umožňuje obousměrné ovlivňování a výměnu informací mezi oběma stranami (zde tedy vyučující a student), a to v&nbsp;reálném čase.

Konkrétně si práci s&nbsp;Nearpodem můžeme přirovnat právě k&nbsp;powerpointové prezentaci, která se on-line ukazuje na všech připojených obrazovkách, tedy Vaší i studentů. Jednotlivé stránky prezentace pak mohou být prokládány širokou škálou aktivit, které popisujeme níže. Prezentace může být složena dokonce pouze z&nbsp;těchto aktivit, proto lze Nearpod využít i v&nbsp;předmětech, které nestojí pouze na transmisi poznání a informací (např. cizí jazyk). Přímo z&nbsp;prostředí Nearpodu lze do prezentace integrovat i dokumenty pdf, audionahrávky či webové stránky. Další možnosti vidíte zde:


![Obsah](obsah.jpg)

*Možnosti obsahu jednotlivých stránek prezentace.*

Při tvorbě prezentací v&nbsp;Nearpodu lze dokonce využít již existující prezentace vytvořené v&nbsp;Powerpointu či Google slides. Ty stačí doslova „vhodit“ na pracovní plochu Nearpodu a program sám je převede do jednotlivých stránek prezentace. Vy pak již jen mezi tyto stránky vložíte aktivity, přičemž na výběr máte různé formy dotazníků či hlasování, otázky otevřené i s&nbsp;výběrem odpovědí, ale i hravější prvky jako malování či společnou nástěnku. Vše se vyhodnocuje v&nbsp;reálném čase a odpovědi jednotlivých studentů, které po odevzdání vidí pouze učitel, lze sdílet (i anonymně) na jedno kliknutí s&nbsp;celou připojenou skupinou. Kompletní výběr aktivit vidíte zde:

![Aktivity](aktivity.jpg)

*Seznam aktivit*

Jednoduché je i propojení prezentace s&nbsp;publikem. Stačí prezentaci spustit (lze i jako „domácí úkol, kdy si prezentaci a aktivity prochází a vypracovávají studenti sami, bez kontaktu s&nbsp;vyučujícím), čímž se vygeneruje kód, pomocí nějž se studenti na stránce Nearpod.com „zapíšou“ do vaší hodiny. Vy seznam studentů po celou dobu vidíte a víte tak, kdo je ve vaší hodině přítomen.

**Hlavní pozitiva Nearpodu jsou**: jednoduchá obsluha a sdílení prezentace se studenty (těm stačí poslat náhodně vygenerovaný kód), plná funkčnost již v&nbsp;bezplatné verzi, možnost využít předem vytvořené prezentace jiných programů (Powerpoint), hlavně pak možnost kontinuálně aktivizovat studenty a mít přehled o&nbsp;procesu učení/chápání prezentovaného výukového obsahu, které zajistí evaluační aktivity a aktivizující prvky.

**Mezi negativa pak patří** lehce pomalé pracovní prostředí a limitovaná velikost uložených materiálů, která vystačí na cca 20 standardních prezentací, a pouze jedna jazyková mutace rozhraní (v&nbsp;angličtině).


![Pracovní plocha](pracovni-plocha.jpg)

*Uživatelské prostředí prezentace z&nbsp;pohledu učitele. Prezentace se posunuje šipkami po stranách monitoru. Kód pro studenty je vidět vlevo nahoře.*

