+++
template = "software.html"
title = "FutureBooks"
description = "Sytém FutureBooks lze charakterizovat jako publikační systém, umožňující tvorbu a distribuci primárně elektronických interaktivních výukových médií."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Elektronické informační zdroje", "Interaktivní výuková média"]

[extra]
logo = "futurebooks.png"
linkto = "https://cuni.futurebooks.cz/"
+++

Systém se skládá z&nbsp;několika serverů (např. mediálního, publikačního, autentizačního apod.) s&nbsp;odlišnými funkcemi, které zabezpečují tvorbu, ochranu a distribuci médií. Přestože FutureBooks produkuje IVM převážně ve značkovacím jazyce HTML5, umožňuje distribuci zdrojů (médií) jiných jazykových formátů (od PDF, přes EPUB a další). Je také schopen zobrazit všechna média v&nbsp;běžném webovém prohlížeči (bez nutnosti instalace aplikace „třetí strany“) i s&nbsp;pomocí SW aplikací (od desktopových zařízení až po mobilní přístroje). Na jeho rozvoji se podílí i Pedagogická fakulta Univerzity Karlovy.


{{ coordinator(
	name = "Igor Červený"
	email = "igor.cerveny@pedf.cuni.cz"
	phone = "+420 221 900 353"
	image = "cerveny.jpg"
) }}
