+++
template = "software.html"
title = "Google Meet"
description = "Intuitivní, jednoduchá a bezplatná aplikace od společnosti Google pro uskutečnění videokonferencí."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "google-meet.png"
linkto = "https://meet.google.com/"
positive_short = [
	"jednoduché ovládání",
	"sdílení záznamů"
]
negative_short = [
	"výkyvy kvality",
	"špatné sdílení obrazovky",
	"nemožno privátní komunikace"
]
positive = [
	"Velmi intuitivní aplikace pro snadné využívání.",
	"Jednoduché nastavování schůzek.",
	"Možnost záznamu a následné distribuce hovoru."
]
negative = [
	"Občas špatná kvalita zvuku/obrazu.",
	"Neumožňuje sdílet pouze část obrazovky.",
	"Neumožňuje využívat privátní komunikaci mezi uživateli (vyjma psaní do fóra)."
]
+++

Pomocí Google Meet můžete vysílat videokonferenci až pro 250 účastníkům současně, sdílet obsah obrazovky, powerpointovou prezentaci nebo okno libovolného programu. V&nbsp;případě zájmu můžete průběh přednášky také zaznamenat a uložit na Disk Google. Pro zahájení přenosu musíte být přihlášeni k&nbsp;účtu G-Suite.

Služba Meet je plně integrovaná do G-Suite, tudíž se ke schůzce můžete připojit přímo z&nbsp;události v&nbsp;Kalendáři, nebo skrz e-mailovou pozvánku. Všechny důležité informace o&nbsp;schůzce máte po ruce, ať se připojujete prostřednictvím počítače, telefonu nebo z&nbsp;konferenční místnosti (služba Meet navíc nabízí i mobilní aplikace pro iOS i Android).

### Návody

Stran fakulty doporučujeme tři:

- [http://ga.natur.cuni.cz/google-meet](http://ga.natur.cuni.cz/google-meet)
- [https://www.tybrdo.cz/informatika/jak-ucit-na-dalku-pomoci-google-meet](https://www.tybrdo.cz/informatika/jak-ucit-na-dalku-pomoci-google-meet)
- [https://www.cleverity.cz/jednoduse-online-schuzky-skoleni-google-meet/](https://www.cleverity.cz/jednoduse-online-schuzky-skoleni-google-meet/)


{{ coordinator(
	name = "PhDr. Jiří Leipert, Ph.D."
	email = "jiri.leipert@pedf.cuni.cz"
	phone = "+420 221 900 235"
) }}
