+++
template = "software.html"
title = "Skype"
description = "Skype je program, který umožňuje provozovat hlasové online telefonáty (VoIP), videohovory, Instant messaging a také přenos souborů."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "skype.png"
positive_short = [
	"intuitivní ovládání",
	"sdílení dokumentů",
	"kooperace s&nbsp;MS 365"
]
negative_short = [
	"záseky zvuku i obrazu",
	"vhodné pro menší skupiny",
	"občasné výpadky"
]
positive = [
	"Intuitivní aplikace pro online setkávání (video/hovor).",
	"Sdílení dokumentů i odkazů.",
	"Kooperace s&nbsp;nástroji MS 365."
]
negative = [
	"Občasné záseky zvuku i obrazu",
	"Vhodné jen pro menší skupiny uživatelů",
	"Občasný výpadek aplikace."
]
+++

Aplikace umožňuje párové i skupinové konverzace. Funguje kdekoli, a to jak přes mobilní zařízení, počítač nebo Xbox, tak i přes zařízení Amazon Echo s&nbsp;Alexou.

Aplikace Skype nabízí svým uživatelům širokou škálu nástrojů i služeb v&nbsp;podobě:

- audio a HD videohovorů
- textových zpráv
- sdílení obrazovky i polohy zařízení
- nahrávaní hovorů s&nbsp;živými titulky
- volání na pevné a mobilní linky (zpoplatněno)
- plánování setkání (včetně pozvánek)
- posílání souborů
- Translator (překladač) psaného textu
- přesměrování hovorů (zpoplatněno)
- propojení s&nbsp;emailovými klienty

### Návody

Pro snazší orientaci v&nbsp;programu jsme pro Vás vybrali níže uvedené návody:

- https://www.skype.com/cs/features/
- https://sites.google.com/view/vyukanadalku/navod-na-skype
- https://www.youtube.com/watch?v=95l4gDmylhA

### Odkazy na program

- [Povinná registrace/účet](https://www.skype.com/cs/)
- [Verze programu zdarma](https://www.skype.com/cs/free-conference-call/)

{{ coordinator(
	name = "Igor Červený",
	email = "igor.cerveny@pedf.cuni.cz"
	phone = "+420 221 900 353"
	image = "cerveny.jpg"
) }}
