+++
title = "Flipped classroom"

[extra]
author = "Doc. RNDr. Antonín Jančařík, Ph.D."
+++

Čas, který může trávit se studenty během synchronní výuky je velmi vzácný a omezený. Je tedy velice vhodné, pokud studenti jsou připraveni a čas je využit k&nbsp;obousměrné komunikaci. Z&nbsp;tohoto důvodu jsem pro přípravu předmětu Polynomická algebra zvolil velmi jednoduchou strukturu:

<div class="twocolumn">
<div>

Pro studenty je předpřipravené video, které obsahuje stručný teoretický výklad k&nbsp;textu ve skriptech. Toto video bylo zveřejňováno s&nbsp;předstihem a případně bylo doplněno dalšími studijními zdroji.

</div>
<div>

<iframe src="https://www.medicalmedia.eu/cs/detail/embed/4288" width="494" height="278" frameborder="0" scrolling="no" allowfullscren style="max-width: 100%"></iframe>

</div>
</div>

<div class="twocolumn">
<div>

Studentům byl zadán úkol – pracovní list, na kterém měli aplikovat získané teoretické poznatky:
	
Termín odevzdání byl volen před on-line setkáním. Pro představu o&nbsp;náročnosti úloh doplňuji i ukázku jednoho studentského řešení. Vlastní řešení je rozpracováno na 7 stranách a celkem vypracování pracovního listu trvalo 4 hodiny a 20 minut. Časy odpovídají vzrůstající náročnosti zadaných úloh (10 minut, 20 minut, 90 minut, 140 minut).

</div>
<div>

![Ukázka](vysledek.png)

</div>
</div>

<div class="twocolumn">
<div>

Následovala on-hodina, ve které se studenti mohli ptát na věci, které jim nebyli jasné. Na této hodině byly řešeny i ukázkové úlohy a studenti měli možnost se ptát na detaily k&nbsp;jednotlivým krokům řešení. (V&nbsp;průběhu hodin byl při výkladu použit nástroj pro průběžné hlasování, kde mohli studenti označovat, nakolik již dané téma chápou. Na něj jsou v&nbsp;komentáři vyučujícího odkazy.)

Na základě této hodiny pak mohli pracovní list dopracovat.

</div>
<div>

<iframe src="https://www.medicalmedia.eu/cs/detail/embed/4273" width="494" height="278" frameborder="0" scrolling="no" allowfullscren style="max-width: 100%"></iframe>

</div>
</div>
