+++
template = "software.html"
title = "Adobe Connect"
description = "Je webová aplikace – nástroj, umožňující realizaci elektronického vzdělávání. Jde o&nbsp;systém pro řízení výuky (formou LMS), jež zabezpečuje: ukládání, distribuci a přehrávání multimediálního výukového obsahu určeným skupinám uživatelů."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Elearning", "Videokonference"]

[extra]
logo = "adobe-connect.png"
linkto = "https://dl.cuni.cz/adobe-connect/"
positive_short = [
	"sdílení snímků",
	"správa nahrávání"
]
negative_short = [
	"řešení problémů",
	"kompatibilita"
]
positive = [
	"Sdílení snímků (slidů) a umožnění moderátorům řídit jejich rychlost.",
	"Integrace externí konferenční linky kromě VOIP.",
	"Nástroje a správa pro nahrávání / přehrávání."
]
negative = [
	"Řešení problémů se zvukem / mikrofonem může být pro běžného uživatele náročnější.",
	"Chatlog ztrácí veškeré formátování / mezery v&nbsp;e-mailu.",
	"Kompatibilita programu v&nbsp;rámci různých druhů prohlížečů je nekonzistentní."
]
+++

Aplikace umožňuje sestavování, přehrávání a distribuci obsáhlých studijních plánů i samostatných kurzů. Uskutečňování výuky v&nbsp;reálném čase, tzv. webináře, a online setkávání vědeckých a studijních skupin pro až 200 účastníků, současně připojených na jednu konferenční místnost.

Program svým uživatelům rovněž nabízí možnosti v&nbsp;podobě:

- sdílení obrazovky
- video a audio přenos (souběžně se sdílením obrazovky)
- sdílení kreslící tabule (na jejímž obsahu se mohou participovat všichni přihlášení), poznámek, chatu, atd.
- sdílení prezentace (ppt, pdf) zároveň se sdílením obrazovky i videa prostřednictvím webkamery

Administrace ze strany přednášejícího/hostitele umožňuje:

- vypínání a zapínání mikrofonů na dálku
- odebírání či přidávání účastníků
- předávání práva přednášejícího

Pro přihlášení uživatelů (vyučujících i studentů) je možné nastavit login (autentizaci) CAS jako do SIS/Moodle.

Pro chod aplikace je však nutná buď instalace softwaru do PC (pro vyučujícího určitě doporučeno), nebo stáhnutí mobilní verze (Android i iOS – u&nbsp;studentů dostačující).

Vzhledem k&nbsp;nárůstu vytíženosti služby na univerzitních serverech (aplikaci provozuje přímo UK) je nutná registrace Vaší videokonference předem, a to na [knihovna.cuni.cz/rezervaceACUK](https://knihovna.cuni.cz/rezervaceACUK).

Aktuální obsazenost Adobe Connect můžete sledovat na stránkách [knihovna.cuni.cz/obsazenostACUK](https://knihovna.cuni.cz/obsazenostACUK).

### Návody

Bližší informace o&nbsp;programu včetně návodů můžete dohledat na stránce [dl.cuni.cz/adobe-connect](https://dl.cuni.cz/adobe-connect/).

{{ youtube(
	id = "HaynBpLQ7uM"
) }}


{{ coordinator(
	name = "Centrum pro podporu e-learningu"
	email = "tomas.nikl@ruk.cuni.cz"
	phone = "+420 777 101 166"
) }}
