+++
template = "software.html"
title = "Coogle.it"
description = "Program na vytváření myšlenkových map. Vhodné pro přípravy výuky, brainstorming či pro analýzu složitějších úkolů. V&nbsp;základní verzi zdarma. Čistě on-line nástroj."

[taxonomies]
categories = ["chci-pracovat-online"]

[extra]
logo = "coggle.png"
linkto = "https://coggle.it/"
positive_short = [
	"intuitivní ovládání",
	"grafické prostředí",
	"on-line nástroj"
]
negative_short = [
	"pouze v&nbsp;AJ",
	"tři soukromé mapy"
]
positive = [
	"Neomezené množství veřejných map.",
	"Přehledné a graficky kvalitně zpracované prostředí.",
	"Čistě on-line nástroj."
]
negative = [
	"V základní verzi jen tři soukromé mapy.",
	"Nejde exportovat do vysoce kvalitních obrázků.",
	"Pouze v&nbsp;anglickém jazyce."
]
+++


### Návody

{{ youtube(
	id = "iL40u0uNYa8"
	description = "Oficiální návod od Coogle. Pouze v&nbsp;anglickém jazyce s&nbsp;titulky."
) }}

{{ youtube(
	id = "cmluHtiB_f0"
	description = "Jak na Brainstorming s&nbsp;Coogle. V&nbsp;anglickém jazyce s&nbsp;titulky."
) }}


{{ coordinator(
	name = "Tomáš Bederka"
	email = "tomas.bederka@pedf.cuni.cz"
	phone = "+420 607 860 106"
	image = "bederka.jpg"
) }}
