+++
template = "software.html"
title = "Google Classroom"
description = "Google Classroom je volně dostupná aplikace od společnosti Google, která pedagogům umožňuje rychle a snadno zprovoznit online prostor pro výuku."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Elearning", "Videokonference"]

[extra]
logo = "google-classroom.png"
linkto = "https://classroom.google.com/"
positive_short = [
	"jednoduché sdílení",
	"intuitivní třídění"
]
negative_short = [
	"výpadky notifikací",
	"těžkopádná správa"
]
positive = [
	"Jednoduché sdílení souborů se všemi uživateli.",
	"Intuitivní třídění (dokumentů/uživatelů)."
]
negative = [
	"Občasné výpadky pushnotifikací.",
	"Těžkopádné nástroje pro správu učeben."
]
+++

Každý pedagog má možnost pozvat do výukového kurzu vybrané uživatele, jimž pak může velmi snadno posílat oznámení, přidávat odkazy a soubory, zadávat jim úkoly (nebo je od nich přijímat) a celkově s&nbsp;nimi volně komunikovat. Učebna je navíc velmi dobře dostupná z&nbsp;mobilní aplikace (Android a iOS).

Učebna Google integruje Dokumenty, Tabulky, Prezentace, Gmail a Kalendář do soudržné platformy pro správu komunikace studentů a učitelů. Studenti mohou být vyzváni, aby se připojili ke kurzu prostřednictvím soukromého kódu, nebo mohou být automaticky importováni ze školní domény. Učitelé mohou vytvářet, distribuovat nebo označovat úkoly, a to vše v&nbsp;ekosystému Google. Každá třída může mít samostatnou složku na Disku příslušného uživatele, kam mohou studenti odeslat práci ke zhodnocení. Úkoly a termíny se přidávají do kalendáře Google, ve kterém mohou být přiřazeni do kategorie (nebo k&nbsp;určitému tématu). Pedagogové mohou sledovat pokrok každého studenta kontrolou historie revizí dokumentu a také mu (po zhodnocení) mohou práci vrátit spolu s&nbsp;komentáři.

### Návody

- [Nápověda učebna](https://support.google.com/edu/classroom/?hl=cs#topic=6020277)
- [qaz.wiki](https://cs.qwe.wiki/wiki/Google_Classroom)

#### Video návody

- https://www.tybrdo.cz/informatika/8-jednoduchych-kroku-jak-vyuzit-google-classroom-pro-vzdalenou-vyuku
- https://stream.cuni.cz/cs/Detail/3884


{{ coordinator(
	name = "PhDr. Jiří Leipert, Ph.D."
	email = "jiri.leipert@pedf.cuni.cz"
	phone = "+420 221 900 235"
) }}
