+++
template = "software.html"
title = "Google Scholar"
description = "Google Scholar je volně přístupný webový vyhledávač, spadající pod společnost Google, který indexuje plné texty nebo metadata z&nbsp;odborné literatury skrz řadu formátů a oborů v&nbsp;počtu více než cca 390 milionů dokumentů."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Elektronické informační zdroje", "Interaktivní výuková média"]

[extra]
logo = "google-scholar.png"
linkto = "https://scholar.google.cz/"
+++

Jeho portfolio je složeno primárně z:

- recenzovaných online dostupných akademických časopisů
- knih
- konferenčních příspěvků
- diplomových a disertačních prací
- preprintů a abstraktů
- technických zpráv
- jiné odborné literatury včetně patentů

Svým uživatelům nabízí funkce v&nbsp;podobě:

- vyhledávání rozmanitých zdrojů z&nbsp;jednoho místa
- hledání článků, abstraktů a citací
- nalezení celého článku v&nbsp;knihovně či na webu
- informace o&nbsp;klíčových článcích v&nbsp;jakémkoli vědním oboru

### Návody

Jsou dostupné převážně v&nbsp;anglickém jazyce: 

- [https://scholar.google.cz/intl/cs/scholar/help.html](https://scholar.google.cz/intl/cs/scholar/help.html)
- [https://scholar.google.cz/intl/cs/scholar/about.html](https://scholar.google.cz/intl/cs/scholar/about.html)
- [https://ezdroje.cuni.cz/prehled/zdroj.php?lang=cs&id=93](https://ezdroje.cuni.cz/prehled/zdroj.php?lang=cs&id=93)


{{ coordinator(
	name = "Ústřední knihovna Univerzity Karlovy"
	email = "admin-eiz@cuni.cz"
) }}
