+++
template = "software.html"
title = "Jitsi Meet"
description = "Velmi intuitivní, jednoduchá a bezplatná aplikace pro uskutečnění videohovorů."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "jitsi.png"
	linkto = "https://meet.jit.si/"
positive_short = [
	"velmi intuitivní",
	"snadné pro využívání"
]
negative_short = [
	"nabízí velmi omezené funkce",
	"nevhodné na náročnější výuku"
]
positive = [
	"Snadné pro využívání.",
	"Na fakultě porovzujeme vlastní instanci."
]
negative = [
	"Nabízí velmi omezené funkce.",
	"Není příliš vhodné pro vedení náročnější výuky bez aplikace dalších SW (Moodle, apod.)."
]
+++

Aplikace na svých webových stránkách nabízí jen řádek k&nbsp;pojmenování místnosti, a to je v&nbsp;podstatě vše. S&nbsp;využitím YouTube služby pro online streamování poskytuje uživateli možnost distribuovat v&nbsp;přímém přenosu videohovor širší skupině.

Konferenci lze, jako u&nbsp;jiných aplikací, moderovat (tzn. Přepínat mikrofon, sdílet poznámky, hlásit se o&nbsp;slovo, apod.)

### Návody

Stran fakulty doporučujeme dva:

- [zszelena42.cz](https://zszelena42.cz/index.php/skolni-rok/blog-2019-2020/376-jak-na-online-vyuku)
- [idnes.cz](https://www.idnes.cz/technet/software/videokonference-bez-prihlaseni-po-webu-telefon-pocitac-whereby.A200316_091731_software_pka)

Včetně video tutoriálu:

{{ youtube(id="iQnxlHd8nOg") }}


{{ coordinator(
	name = "Igor Červený",
	email = "igor.cerveny@pedf.cuni.cz"
	phone = "+420 221 900 353"
	image = "cerveny.jpg"
) }}
