+++
template = "software.html"
title = "Moodle UK"
description = "Systém Moodle patří mezi nejrozšířenější Learning Management Systémy (LMS) na světě. Je určený pro správu a vytváření elektronických vzdělávacích kurzů a v&nbsp;rámci univerzitního/fakultního prostředí je poskytován uživatelům bezplatně."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Elearning", "Interaktivní výuková média"]

[extra]
logo = "moodle.png"
linkto = "https://dl1.cuni.cz/"
positive_short = [
	"mnoho funkcí",
	"zálohy, importy"
]
negative_short = [
	"složitější na ovládání",
	"špatná mobilní verze"
]
positive = [
	"Nabízí širokou škálu funkcí (nahrávání a stahování poznámek z&nbsp;přednášky, vytváření kvízu a testů, oznámení pro studenty i pedagogy, generování zpráv a mnoho dalších).",
	"Funkce zálohování, obnovy a importu."
]
negative = [
	"Existuje spousta skrytých funkcí, které vyžadují školení v&nbsp;používání platformy.",
	"Úprava je časově a svým způsobem i finančně (IT odoborník) náročná.",
	"Relativně špatná mobilní nabídka."
]
+++

Moodle (Modular Object-Oriented Dynamic Learning Environment / Modulární objektově orientované dynamické prostředí pro výuku) umožňuje svým uživatelům přístup do vytvořených kurzů nejen pomocí běžného webového prohlížeče bez nutnosti instalace aplikace, ale také skrze mobilní platformy App Moodle.

Mezi základní funkce, které Moodle poskytuje, patří:

- správa uživatelů
- správa rolí (student, učitel, manažer, správce)
- správa přístupových práv
- autorské nástroje pro tvorbu kurzů
- úložiště výukového obsahu
- správa kurzů
- katalog kurzů a výukových objektů
- testování uživatelů a zpětná vazba
- vydávání a ověřování odznaků (Badges)

### Návody

Stran fakulty doporučujeme:

- [https://dl1.cuni.cz/course/view.php?id=5280](https://dl1.cuni.cz/course/view.php?id=5280)
- [https://pozadavky.pedf.cuni.cz/cloud-a-sitove-sluzby/vyuka-na-dalku/moodle/](https://pozadavky.pedf.cuni.cz/cloud-a-sitove-sluzby/vyuka-na-dalku/moodle/)
- [https://moodle.org/mod/forum/view.php?id=8129](https://moodle.org/mod/forum/view.php?id=8129)
- [https://www.root.cz/clanky/moodle-uvodni-predstaveni/](https://www.root.cz/clanky/moodle-uvodni-predstaveni/)
- [https://stream.cuni.cz/cs/Detail/3886](https://stream.cuni.cz/cs/Detail/3886)

### Koordinátor

Moodle UK:

- Ústřední knihovna Univerzity Karlovy
- [moodle-help@ruk.cuni.cz](mailto:moodle-help@ruk.cuni.cz)

Moodle PedF UK:

- PhDr. Tomáš Jeřábek, Ph.D.
- [tomas.jerabek@pedf.cuni.cz](mailto:tomas.jerabek@pedf.cuni.cz)
- +420 221 900 327
