+++
template = "software.html"
title = "OneNote"
description = "Nástroj na poznámky zabudovaný přímo do sady Office 365. Velmi efektivní nástroj, pokud chcete mít své poznámky stále u&nbsp;sebe. Poznámky lze také velmi efektivně sdílet."

[taxonomies]
categories = ["chci-pracovat-online"]

[extra]
logo = "onenote.png"
positive_short = [
	"týmové komentáře",
	"sdílení přes URL",
	"zdarma k&nbsp;Office 365"
]
negative_short = [
	"mobilní aplikace",
	"automaticky neřadí poznámky"
]
positive = [
	"Týmové komentáře poznámek.",
	"Možnost lehkého sdílení přes URL nebo e-mail.",
	"Zdarma."
]
negative = [
	"Mobilní aplikace není příliš intuitivní.",
	"Automaticky neřadí poznámky.",
	"Nemůže být použit na task management."
]
+++

### Návody

{{ youtube(
	id = "upVNKqLJkYI"
	description = "Velmi srozumitelný český návod. Postačí pro seznámení se základními principy programu."
) }}

{{ youtube(
	id = "5NSkDAs5dOg"
	description = "Webinář zaměřený na práci učitele a žáka s&nbsp;OneNote. Delší, ale velmi pěkně vedený."
) }}

{{ youtube(
	id = "6E3eC2HfQJ0"
	description = "Obšírnější ale velmi srozumitelný návod v&nbsp;anglickém jazyce. Seznámí s&nbsp;většinou funkcí a naučí uživatele pracovat s&nbsp;OneNote efektivněji. Dostupný s&nbsp;anglickými titulky."
) }}


{{ coordinator(
	name = "Tomáš Bederka"
	email = "tomas.bederka@pedf.cuni.cz"
	phone = "+420 607 860 106"
	image = "bederka.jpg"
) }}
