+++
template = "software.html"
title = "Zoom"
description = "ZOOM je videokonferenční nástroj, vhodný pro realizaci online výuky, videokonference nebo webináře."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "zoom.png"
linkto = "https://cuni-cz.zoom.us/"
positive_short = [
	"breakout rooms",
	"propracované hlasování",
	"privátní chat"
]
negative_short = [
	"neumožňuje „lajkovat“ příspěvky"
]
positive = [
	"Breakout rooms",
	"Propracované hlasování",
	"Privátní chat"
]
negative = [
	"Neumožňuje „lajkovat“ příspěvky"
]
+++

Aplikace umožňuje jak běžné funkce (ztišení mikrofonů účastníků, sdílení plochy, chatování mezi účastníky nebo zaznamenávání konference ve formě videa), tak funkce pokročilé (např. možnost sdílení prezentace, přepínání na whiteboard, nebo zadávání předem připravených anket).

Je třeba vzít v&nbsp;potaz, že existují různé rozdíly v&nbsp;licencích ZOOM. Základní licence BASIC umožňuje maximálně 40 minut hovoru pro 100 účastníků, plná licence až 30 hodin pro 300 účastníků a streamování (Youtube nebo Facebook). Plnou licenci pro UK si lze zajistit [v&nbsp;registračním formuláři](https://forms.office.com/Pages/ResponsePage.aspx?id=2naS4DT5hkC_CIgWogQUovb6y23sm-hErgcSQARAEupUOE1WUUNTSjdUTjFCT09HVTdLVFMxWlNGRCQlQCN0PWcu).

### Návody

Prostřednictvím platformy Zoom lze na internetu dohledat desítky odkazů / stránek, které nabízí uživatelům praktické rady, jak pracovat s&nbsp;aplikací. Za nejlepší návod považujeme [záznam dr. Rajdla](http://elearning.lfp.cuni.cz/?p=265) z&nbsp;Lékařská fakulty v&nbsp;Plzni.

### Zabezpečení

Vzhledem ke specifičnosti on-line výuky doporučujeme se zabývat i zabezpečením. Nejlepším nástrojem je vstupní heslo nebo čekací místností (pokud program umožňuje), odkud pouštíte účastníky dovnitř setkání. Toto je velmi vhodné u&nbsp;seminářů.

#### Pamatujme na veřejnost

U&nbsp;přednášek mějte však na paměti, že musejí být nadále otevřené veřejnosti, proto pokud se rozhodnete místnost zabezpečit, je nutné uvést heslo v&nbsp;SIS.
Pokud možno, doporučujeme zveřejňovat pro veřejnost záznamy přednášek.

{{ coordinator(
	name = "Lékařská fakulta v&nbsp;Plzni"
	email = "zoom@lfp.cuni.cz"
) }}

